0

W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/utopic-security/main/source/Sources 404 Not Found [IP: 91.189.91.13 80] ....

0

14.10 is now EOL. See this

Consider upgrading to 15.10 instead of trying to keep going after EOL.

One might suggest that non LTS releases have a ridiculously short lifetime (9 months feels short to me), but it's a tradeoff. You get the latest/greatest, but have to upgrade more often :)

| improve this answer | |

Not the answer you're looking for? Browse other questions tagged or ask your own question.